=== debian/control ===
Source: rust-archery
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/archery]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/archery
Homepage: https://github.com/orium/archery
X-Cargo-Crate: archery
Rules-Requires-Root: no

Package: librust-archery-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-triomphe-0.1-dev (>= 0.1.9-~~)
Provides:
 librust-archery+default-dev (= ${binary:Version}),
 librust-archery+fatal-warnings-dev (= ${binary:Version}),
 librust-archery+triomphe-dev (= ${binary:Version}),
 librust-archery-1-dev (= ${binary:Version}),
 librust-archery-1+default-dev (= ${binary:Version}),
 librust-archery-1+fatal-warnings-dev (= ${binary:Version}),
 librust-archery-1+triomphe-dev (= ${binary:Version}),
 librust-archery-1.1-dev (= ${binary:Version}),
 librust-archery-1.1+default-dev (= ${binary:Version}),
 librust-archery-1.1+fatal-warnings-dev (= ${binary:Version}),
 librust-archery-1.1+triomphe-dev (= ${binary:Version}),
 librust-archery-1.1.0-dev (= ${binary:Version}),
 librust-archery-1.1.0+default-dev (= ${binary:Version}),
 librust-archery-1.1.0+fatal-warnings-dev (= ${binary:Version}),
 librust-archery-1.1.0+triomphe-dev (= ${binary:Version})
Description: Abstract over the atomicity of reference-counting pointers - Rust source code
 This package contains the source for the Rust archery crate, packaged by
 debcargo for use with cargo and dh-cargo.
