=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.1.0 --all-targets --all-features
Features: test-name=rust-archery:@
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.10+default-dev (>= 0.10.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.1.0 --all-targets
Features: test-name=librust-archery-dev:default
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.10+default-dev (>= 0.10.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.1.0 --all-targets --no-default-features --features fatal-warnings
Features: test-name=librust-archery-dev:fatal-warnings
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.10+default-dev (>= 0.10.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.1.0 --all-targets --no-default-features --features triomphe
Features: test-name=librust-archery-dev:triomphe
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.10+default-dev (>= 0.10.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.1.0 --all-targets --no-default-features
Features: test-name=librust-archery-dev:
Depends: dh-cargo (>= 18), librust-compiletest-rs-0.10+default-dev (>= 0.10.2-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
