## rust-archery 1.2.1

=== debian/changelog ===
rust-archery (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package archery 1.2.1 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 14:16:19 +0000
