=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets --all-features
Features: test-name=rust-archery:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets
Features: test-name=librust-archery-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets --no-default-features --features fatal-warnings
Features: test-name=librust-archery-dev:fatal-warnings
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-archery-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets --no-default-features --features triomphe
Features: test-name=librust-archery-dev:triomphe
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test archery 1.2.1 --all-targets --no-default-features
Features: test-name=librust-archery-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.0), librust-bincode-1+default-dev (>= 1.3.3-~~), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-static-assertions-1+default-dev (>= 1.1.0-~~), @
