## rust-archery 1.2.2

=== debian/changelog ===
rust-archery (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package archery 1.2.2 from crates.io using debcargo 2.7.10

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 Oct 2025 19:55:48 +0100
