=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.66.0) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Roland Mas <lolando@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/archery]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/archery
 Homepage: https://github.com/orium/archery
@@ -21,8 +21,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-serde-1-dev (>= 1.0.204-~~),
- librust-triomphe-0.1-dev (>= 0.1.13-~~)
+ librust-serde-1-dev (>= 1.0.219-~~),
+ librust-triomphe-0.1-dev (>= 0.1.14-~~)
 Provides:
  librust-archery+default-dev (= ${binary:Version}),
  librust-archery+fatal-warnings-dev (= ${binary:Version}),
@@ -38,10 +38,10 @@
  librust-archery-1.2+fatal-warnings-dev (= ${binary:Version}),
  librust-archery-1.2+serde-dev (= ${binary:Version}),
  librust-archery-1.2+triomphe-dev (= ${binary:Version}),
- librust-archery-1.2.1-dev (= ${binary:Version}),
- librust-archery-1.2.1+default-dev (= ${binary:Version}),
- librust-archery-1.2.1+fatal-warnings-dev (= ${binary:Version}),
- librust-archery-1.2.1+serde-dev (= ${binary:Version}),
- librust-archery-1.2.1+triomphe-dev (= ${binary:Version})
+ librust-archery-1.2.2-dev (= ${binary:Version}),
+ librust-archery-1.2.2+default-dev (= ${binary:Version}),
+ librust-archery-1.2.2+fatal-warnings-dev (= ${binary:Version}),
+ librust-archery-1.2.2+serde-dev (= ${binary:Version}),
+ librust-archery-1.2.2+triomphe-dev (= ${binary:Version})
 Description: Abstract over the atomicity of reference-counting pointers - Rust source code
  Source code for Debianized Rust crate "archery"
